class ChecksController < ApplicationController

  #respond_to :json

  # create or update a client_artifact row
  def check_latency_tester

    latency_tester_name = params[:name]

    exists = Connection.where(client_type: Connection::TYPE_LATENCY_TESTER).where(client_id: latency_tester_name).first

    if exists
      render :text => "", :status => :ok
    else
      render :text => "", :status => 404
    end
  end

end